Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 System.Object To be added. To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Boolean To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.Database.BansheeDbConnection To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.ServiceStack.DBusServiceManager To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  Banshee.ServiceStack.IService `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  T To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  T `` To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Hardware.HardwareManager To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  Banshee.MediaProfiles.MediaProfileManager To be added.To be added.To be added.
- Property
  Banshee.PlaybackController.PlaybackControllerService To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.MediaEngine.PlayerEngineService To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Int32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  Banshee.ServiceStack.ServiceStartedHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.Sources.SourceManager To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  System.EventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  System.EventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Int32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0